Bug 9958 - autopartitioning fails: runs disk druid on ks install
Summary: autopartitioning fails: runs disk druid on ks install
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkkickstart   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-04 16:22 UTC by Brock Organ
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 12:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brock Organ 2000-03-04 16:22:15 UTC
mkkickstart chooses partition sizes too big: sizefi rounded up on the
partition sizes, therefore autopartitioning failed and disk druid was run
during the install ...


Note You need to log in before you can comment on or make changes to this bug.